WOCAT Website - Bug #1751

WOCAT Webseite, DS SLM Seite: wenn 2-column layout, kann zweite column nicht leer sein.
05 Dec 2017 15:15 - Kurt Gerber

Status: Closed Start date: 05 Dec 2017
Priority: High Due date:

Assignee: Nina Lauterburg % Done: 0%
Category: Estimated time: 0.00 hour
Target version: GIZ Proposal 2017 Spent time: 0.00 hour
Description

Nina schreibt:

Beim Editieren der Seite ist mir aufgefallen, dass plétzlich ein Fehler auftaucht, wenn wir im CMS links in der Spalte einen Inhalt
haben und rechts in der Spalte keinen Inhalt. Vorher war dies nie ein Problem, nun kann die Seite nicht mehr gespeichert
werden, wenn wir irgendwo eine leere Spalte haben.

Kann dies wieder riickgéngig gemacht werden?

History

#1 - 05 Dec 2017 15:16 - Kurt Gerber

- Assignee changed from Kurt Gerber to Lukas Vonlanthen

Sebastian und Lukas:
Auch hier bitte: Zuerst nachsehen und Zeit schatzen...

#2 - 05 Dec 2017 15:20 - Kurt Gerber
- Priority changed from Normal to High

#3 - 07 Dec 2017 15:50 - Sebastian Manger

Dass das Feld vorher leer Ubermittelt werden konnte, war ein Bug im CMS (wagtail) :) Habe das nach der 'Erkenntnis' grad angepasst (< 1h).

Ebenfalls behoben: https://sentry.io/university-of-berne-cde/wocat-dev/issues/412293200/

#4 - 07 Dec 2017 15:51 - Sebastian Manger

- Status changed from Accepted to Feedback

- Assignee changed from Lukas Vonlanthen to Nina Lauterburg

#5 - 08 Dec 2017 11:04 - Nina Lauterburg

Super, nun kann ich wieder leere Spalten abspeichern. Kénnt ihr das live schalten, damit ich das auf der live Website wieder anpassen kann? Den

Link von sentry kann ich irgendwie nicht 6ffnen - ist es etwas, das mich betrifft?

#6 - 12 Dec 2017 08:46 - Sebastian Manger
- Status changed from Feedback to Closed

Ist live. Der Link auf Shippable ist nur fir Lukas/Kurt offen.
